Not compatible with Thunderbird 38.4.0 Rated 1 out of 5 stars

I was looking for something where I can change the default alarms / reminders but when I tried to install this plugin I simply get an error could not be installed since it's not compatible with Thunderbird 38.4.0

Rated 5 out of 5 stars

works fine with tb 6.01

Rated 5 out of 5 stars

Works great.